.select-wrap {
  border: 0px solid #777;
  border-radius: 4px;
  padding: 0px 5px;
  /* width:200px; */
  /* background-color:#f7941d; */
  background-color:#fff;
  position:relative;
}
.select-wrap label{
  font-size:10px;
  font-weight:bold;
  text-transform: uppercase;
  color: #999;
  padding: 0 5px;  
  position: absolute;
  top:0px;
  left:4px;
}

select.ruby{
  width:100%;
  background-color: #fff;
  border:0px;
  height:50px;
  font-size: 16px;  
  padding-top:10px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
}

input.ruby {
	width:100%; 
	height:40px; 
	text-align:center; 
	font-size:14px; 
	padding:2px; 
	padding-top:10px;
	margin-top:8px;
}